1.4 CentOSをバージョンアップしたい

対応パッケージ
ベーシック
Web
ロードバランシングWeb
モバイルWeb
LAMP Web
セキュアメール
Web&セキュアメール

以下のCentOSのバージョンアップは承っておりません。ご契約中の仮想サーバを解約して新たに上位バージョンのCentOSの仮想サーバをご契約いただくか、または上位バージョンのCentOSの仮想サーバを追加契約してください。